<?php
// blank message
$message='test';

include "./widget/qrcode/qrlib.php";

if ($data['status']=="Completed")
$message = $companyweb.'/print5.php?id='.$data['BookingNumber'];
else
$message = $companyweb.'/qrview.php?id='.$data['BookingNumber'];

// QR Code generation using png()
// When this function has only the
// text parameter it directly
// outputs QR in the browser
QRcode::png($message);

?>